[skin]
DialogColorR=255
DialogColorG=255
DialogColorB=0

EditColorR=255
EditColorG=255
EditColorB=40

EditColorTR=130
EditColorTG=115
EditColorTB=0

PanelColorR=255
PanelColorG=255
PanelColorB=30

TextPanelColorR=130
TextPanelColorG=110
TextPanelColorB=0

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=1
ClockMinColorG=1
ClockMinColorB=1

ClockHorColorR=1
ClockHorColorG=1
ClockHorColorB=1

CheckColorR=255
CheckColorG=225
CheckColorB=0

CheckColorAktivR=255
CheckColorAktivG=230
CheckColorAktivB=80

CheckColorTextR=130
CheckColorTextG=110
CheckColorTextB=0

CheckColorTextAktivR=130
CheckColorTextAktivG=110
CheckColorTextAktivB=0

ProgressColorR=255
ProgressColorG=255
ProgressColorB=0

ProgressColor2R=130
ProgressColor2G=115
ProgressColor2B=0

TrackColorR=190
TrackColorG=190
TrackColorB=1

TrackColor1R=130
TrackColor1G=130
TrackColor1B=30

TrackColor2R=160
TrackColor2G=150
TrackColor2B=150

ColorGroup1R=110
ColorGroup1G=110
ColorGroup1B=15

ColorGroup2R=110
ColorGroup2G=110
ColorGroup2B=15

ColorGroupTextR=130
ColorGroupTextG=110
ColorGroupTextB=0

TrayMenuBackGroundR=255
TrayMenuBackGroundG=255
TrayMenuBackGroundB=0

TrayMenuSelectedBarR=255
TrayMenuSelectedBarG=230
TrayMenuSelectedBarB=10

TrayMenuTextR=130
TrayMenuTextG=110
TrayMenuTextB=0

TrayMenuSelectedTextR=130
TrayMenuSelectedTextG=110
TrayMenuSelectedTextB=0


TrayMenuSideBarStartR=255
TrayMenuSideBarStartG=255
TrayMenuSideBarStartB=0

TrayMenuSideBarEndR=130
TrayMenuSideBarEndG=110
TrayMenuSideBarEndB=10

TrayMenuIconAreaR=255
TrayMenuIconAreaG=255
TrayMenuIconAreaB=0

KalendarMon1R=255
KalendarMon1G=230
KalendarMon1B=10

KalendarMon2R=230
KalendarMon2G=230
KalendarMon2B=10

KalendarGR=255
KalendarGG=0
KalendarGB=0

KalendarSelR=130
KalendarSelG=130
KalendarSelB=1

KalendarTopR=140
KalendarTopG=160
KalendarTopB=0

KalendartodayR=190
KalendartodayG=150
KalendartodayB=80

KalendarTextR=0
KalendarTextG=0
KalendarTextB=0

KalendarTextSelR=255
KalendarTextSelG=255
KalendarTextSelB=255

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=255
TipFonG=255
TipFonB=0

TipOkontR=255
TipOkontG=255
TipOkontB=150

TipOkont2R=255
TipOkont2G=255
TipOkont2B=200

TipTextR=130
TipTextG=115
TipTextB=0

BalloonR=255
BalloonG=255
BalloonB=0

BalloonTR=130
BalloonTG=115
BalloonTB=0

BalloonT2R=130
BalloonT2G=115
BalloonT2B=0

Autor=Go_Ram